<?xml version='1.0'?>

<reference anchor='RFC3355'>

<front>
<title>Layer Two Tunnelling Protocol (L2TP) Over ATM Adaptation Layer 5 (AAL5)</title>
<author initials='A.' surname='Singh' fullname='A. Singh'>
<organization /></author>
<author initials='R.' surname='Turner' fullname='R. Turner'>
<organization /></author>
<author initials='R.' surname='Tio' fullname='R. Tio'>
<organization /></author>
<author initials='S.' surname='Nanji' fullname='S. Nanji'>
<organization /></author>
<date month='August' year='2002' /></front>

<seriesInfo name='RFC' value='3355' />
<format type='TXT' octets='25114' target='ftp://ftp.isi.edu/in-notes/rfc3355.txt' />
</reference>
